JSON View XML View

Key Value
MTID M114608
Title (APSB16-29) Adobe Flash Player Memory Corruption Remote Code Execution XVI
Description A vulnerability in some versions of Adobe Flash Player could lead to remote code execution.
Observation A vulnerability in some versions of Adobe Flash Player could lead to remote code execution.

The flaw is unspecified. Successful exploitation by a remote attacker could result in the execution of arbitrary code.

Recommendation The vendor has released an update to address this issue:

https://helpx.adobe.com/security/products/flash-player/apsb16-29.html
Vendor Adobe
Attack Vector Website or e-mail with malicious content
Importance 9
Impact 10.00084536000
Threat Score 10.0
Labels
Security Updates - Adobe
References
CVECVE-2016-6927
DISA IAVA2016-A-0233
APSBAPSB16-29
MTIDM114608
CPEs
cpe:/a:adobe:flash_player:23.0.0.162
cpe:/a:adobe:flash_player:11.2.202.635
Created At 2016-09-13 00:00:00 UTC
Updated At 2016-11-19 10:32:12 UTC

Back